Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.chart.plot
Interface ContourValuePlot

All Known Implementing Classes:
  ContourPlot

public interface ContourValuePlot

An interface defining methods related to contour plots.

Author:
  David M. O'Donnell

Method Summary
`Range` | `getContourDataRange()` Returns the range of data values to be plotted.

Method Detail

### getContourDataRange

    public Range getContourDataRange()

  Returns the range of data values to be plotted.

  Returns:
    the range.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD